/*  mixins... */
.content h3.refine-header {
  font: 15px/2 "Arimo", "Arial", "Helvetica Neue", Helvetica, sans-serif;
  margin: 0;
  background: #ececec;
  color: #333333;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 10px;
  text-indent: -26px;
}

.refine-header:before,
.refine-header:after {
  display: block;
  background: url("../../images/sprites.png") no-repeat;
  background-position: 0 0;
  background-color: none;
  text-indent: -9999px;
  /* 1 */
  width: 30px;
  height: 30px;
  content: '';
}

.refine-header:before {
  float: left;
  background-position: 263px 215px;
  margin-right: 7px;
}

.refine-header:after {
  float: right;
  background-position: -181px -60px;
  margin-left: 7px;
}

.refine-header:hover,
.refine-header:focus,
.filter-title:hover,
.filter-title:focus {
  background-color: #d3d3d3;
  cursor: pointer;
}

.refine-header a {
  color: #333333;
  text-decoration: none;
}

.refine-header.active:after {
  background-position: -130px -60px;
}

.description {
  font-style: italic;
  color: #8c8c8c;
}

.filter-tags {
  display: block;
  padding: 0 0 0 19px;
}

.columns.search-filter .search-filter-container div:first-child {
  margin-top: 10px;
}

.filter-tag {
  float: left;
  padding: 6px;
  border: 1px solid #DDD;
  border-radius: 4px;
  background-color: #FFF;
  color: #000;
  font-size: 90%;
  margin: 6px 3px 0px 3px;
}

.filter-tag .close {
  float: right;
  background-color: #cc0000;
  margin-left: 4px;
  padding: 0px 6px;
  color: #FFF;
  border: 1px solid #cc0000;
  cursor: pointer;
}

.filter-tag .close:hover {
  background-color: #333;
  color: #fff;
}

.filter-tag .close:after {
  clear: both;
}

.filter-type input.facet-selector {
  vertical-align: top;
  margin-top: 4px;
}

.filter-type .filter-label {
  display: inline-block;
  color: #006B6E;
  /* pDMIRS 983222 */
  font-size: 95%;
  margin-left: 8px;
  width: 85%;
  cursor: pointer;
}

.filter-type .filter-label.active {
  font-weight: bold;
}

.result-info {
  display: none;
}

.search-result {
  padding-bottom: 20px;
}

.result-title {
  display: block;
  text-decoration: none;
}

.result-link {
  display: block;
  font-size: 95%;
}

.result-summary {
  color: #8c8c8c;
  display: block;
  font-size: 95%;
}

.result-new {
  color: #000;
}

.facet-selector {
  cursor: pointer;
}

.facet_trigger {
  text-decoration: none;
  width: 100%;
  display: inline-block;
  padding-top: 10px;
  cursor: pointer;
}

.search-results-region {
  width: 75%;
  padding-top: 30px;
  float: left;
  /* pDMIRS */
}

@media only screen and (max-width: 767px) {
  .search-results-region {
    width: 100%;
    padding-top: 0px;
  }
}

.search-results-region .search-results-return {
  width: 100%;
}

.search-results-region .search-refinement-info-wrapper button.button-search {
  background-color: #A12A1D !important;
}

.search-refinement-info {
  display: none;
  /* pDMIRS */
}

@media only screen and (max-width: 767px) {
  .search-refinement-info.mobile {
    display: block;
  }
}

@media only screen and (min-width: 768px) {
  .search-refinement-info.tablet {
    display: block;
  }
}

@media only screen and (min-width: 1024px) {
  .search-refinement-info.desktop {
    display: block;
  }
}

.search-refinement-info .search-refinement-info-wrapper {
  padding-top: 0px;
  margin-left: 0px;
}

.search-refinement-info .search-refinement-info-wrapper button.button-search {
  background-color: #A12A1D !important;
}

.feature-result-wrapper {
  padding: 7px;
  width: 100%;
  background: #f0f0f0;
  margin: 5px 0 25px 0;
}

.did-you-mean {
  display: none;
  padding-top: 4px;
  padding-bottom: 4px;
}

#didYouMean {
  font-style: italic;
}

.errors {
  display: none;
  color: #F00;
  width: 100%;
}

.load-animation {
  text-align: center;
  width: 100%;
  height: 100%;
}

.load-animation img {
  margin: 30px auto;
  vertical-align: middle;
}

.embedded.search-results-return {
  width: auto;
  padding: 0;
  border-top: 0;
}

@media only screen and (min-width: 768px) {
  .embedded.search-results-return {
    margin: 0;
  }
}

.embedded.search-results-return .btn {
  width: auto;
  padding: 7px 2px;
  padding: 2px 10px;
  line-height: 22px;
  height: auto;
  width: auto;
  min-width: 0;
  background-color: #ddd;
  color: #555;
}

@media only screen and (min-width: 768px) {
  .embedded.search-results-return .btn {
    display: inline-block;
  }
}

.document-result {
  width: auto;
  padding: 7px;
  background: #f0f0f0;
  margin: 5px 0 25px 0;
}

.document-result .teaser-image {
  display: inline-block;
  zoom: 1;
  background: #ffffff;
  float: left;
}

.document-result .doc-info {
  zoom: 1;
  vertical-align: top;
  margin-left: 165px;
}

.document-result .doc-info h4 {
  margin: 10px 0;
}

.document-result .doc-info h4 a {
  text-decoration: none;
  font-size: 14px;
  font-size: 1.4rem;
}

.document-result .doc-info dl {
  margin-bottom: 20px;
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

.document-result .doc-info .dl-horizontal.text-muted {
  color: #999;
}

.document-result .doc-info dt, .document-result .doc-info dd {
  line-height: 1.428571429;
}

.document-result .doc-info dt {
  font-weight: bold;
}

@media only screen and (min-width: 768px) {
  .document-result .doc-info .dl-horizontal dd {
    margin-left: 180px;
    clear: right;
  }
  .document-result .doc-info dd {
    margin-left: 0;
  }
  .document-result .doc-info .dl-horizontal dt {
    float: left;
    width: 130px;
    overflow: hidden;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}

.warden-result .document-result-listing {
  margin-bottom: 0px;
}

.document-result-embd,
.document-result-listing {
  margin-bottom: 22px;
}

.document-result-embd .document-result-embd__icon,
.document-result-listing .document-result-embd__icon {
  color: #006B6E;
  /* pDMIRS AD6155 */
  background-color: #f0f0f0;
  background-image: none;
  text-indent: 0px;
  text-align: center;
  vertical-align: middle;
  font-size: 26px;
  line-height: 48px;
  margin: 0 12px 12px 0;
  float: left;
  width: 48px;
  /* was 48x48 */
  height: 48px;
  display: block;
}

.document-result-embd .document-result-embd__image,
.document-result-listing .document-result-embd__image {
  color: #f0f0f0;
  float: left;
  width: 130px;
  display: block;
  border: 1px solid #eee;
  padding: 6px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .document-result-embd .document-result-embd__image,
  .document-result-listing .document-result-embd__image {
    display: none;
  }
}

.document-result-embd p.document-result-embd__title,
.document-result-listing p.document-result-embd__title {
  font-size: 95%;
  color: #333333;
  text-decoration: none;
}

.document-result-embd p.document-result-embd__title a,
.document-result-listing p.document-result-embd__title a {
  font-size: 1.3rem;
}

.document-result-embd .document-result-embd__details p,
.document-result-listing .document-result-embd__details p {
  font-size: 1.3rem;
}

.document-result-embd.feature .document-result-embd__details,
.document-result-listing.feature .document-result-embd__details {
  margin-left: 155px;
}

@media only screen and (max-width: 767px) {
  .document-result-embd.feature .document-result-embd__details,
  .document-result-listing.feature .document-result-embd__details {
    margin-left: inherit;
  }
}

.document-result-embd .document-result-embd__details h3,
.document-result-listing .document-result-embd__details h3 {
  margin: 0;
}

.document-result-embd .document-result-embd__details h3 a, .document-result-embd a,
.document-result-listing .document-result-embd__details h3 a,
.document-result-listing a {
  text-decoration: none;
}

.document-result-embd .document-result-embd__details,
.document-result-listing .document-result-embd__details {
  color: #888;
  font-size: inherit;
}

.document-result-embd .document-result-embd__details .document-result-embd__tabular,
.document-result-listing .document-result-embd__details .document-result-embd__tabular {
  font-size: 95%;
}

@media only screen and (min-width: 768px) {
  .document-result-embd .document-result-embd__details .document-result-embd__tabular,
  .document-result-listing .document-result-embd__details .document-result-embd__tabular {
    margin-left: 110px;
  }
}

.document-result-embd .document-result-embd__details .document-result-embd__tabular strong,
.document-result-listing .document-result-embd__details .document-result-embd__tabular strong {
  display: inline-block;
  width: 105px;
}

@media only screen and (min-width: 768px) {
  .document-result-embd .document-result-embd__details .document-result-embd__tabular strong,
  .document-result-listing .document-result-embd__details .document-result-embd__tabular strong {
    margin-left: -110px;
  }
}

@media only screen and (max-width: 767px) {
  .document-result-embd .document-result-embd__details .document-result-embd__tabular strong,
  .document-result-listing .document-result-embd__details .document-result-embd__tabular strong {
    display: block;
  }
}

.document-result-embd p,
.document-result-listing p {
  margin: 4px 0;
  padding: 0;
}

.document-result-embd .btn,
.document-result-listing .btn {
  width: auto;
  padding: 0px 10px;
  line-height: 16px;
  height: auto;
  width: auto;
  min-width: 0;
  background-color: #ddd;
  color: #555;
  font-size: 1.1rem;
}

@media only screen and (min-width: 768px) {
  .document-result-embd .btn,
  .document-result-listing .btn {
    display: inline-block;
  }
}

/* QUERY COMPLETION - Uses jquery-ui */
ul.ui-autocomplete {
  background: white;
  text-align: left;
  border: solid 1px #bbbbdd;
  list-style-type: none;
  padding: 0px;
  margin: 0;
  width: 330px;
  position: absolute;
}

ul.ui-autocomplete h2 {
  font-size: small;
  background-color: #efefef;
  padding: 8px;
}

ul.ui-autocomplete li.ui-menu-item {
  padding: 2px;
  margin: 0;
}

ul.ui-autocomplete li.ui-menu-item a {
  display: block;
  padding: 3px;
  text-decoration: none;
}

ul.ui-autocomplete li.ui-menu-item a.description,
ul.ui-autocomplete li.ui-menu-item a.url {
  padding-top: 0px;
}

ul.ui-autocomplete li.ui-menu-item span {
  display: block;
  font-size: small;
  padding-left: 10px;
}

ul.ui-autocomplete li.ui-menu-item a.ui-state-hover {
  background-color: #efefff;
}

#ui-active-menuitem, .ui-state-focus {
  background-color: #ddd;
}

span[role="status"] {
  display: none !important;
}

.ui-autocomplete {
  background-color: white;
  padding: 4px;
  padding-left: 30px;
  list-style: none;
  max-width: 400px;
}

.ui-menu-item {
  cursor: pointer;
}

.search-container .search-wrapper input[type="text"] {
  background-color: #f0f0f0;
  padding: 7px 45px 7px 10px;
  color: #000;
}

.search-container .search-wrapper button[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 0;
  height: 37px;
  border: 0 none;
  display: block;
  background: url(../../images/sprites.png) no-repeat;
  background-position: -164px -304px;
  background-color: #006B6E !important;
  /* pDMIRS 983222 */
  text-indent: -9999px;
}

.search-container .search-wrapper button[type="submit"]:focus, .search-container .search-wrapper button[type="submit"]:hover {
  transition: none;
  background-color: #008B91;
  /* pDMIRS CC0000 */
}

@media only screen and (max-width: 767px) {
  .search-container .search-wrapper button[type="submit"] {
    width: 35px;
    height: 100%;
    min-width: 0;
    background-position: -164px -291px;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  .search-container .search-wrapper button[type="submit"] {
    background-image: url(../../images/sprites3x.png);
    background-size: 420px 600px;
    /* 2 */
  }
}

.content-action-btn:last-child {
  margin-bottom: inherit;
}
